/* 커먼 수정 */
.je_secTitle{font-weight: 300; color: #fff;}
.je_secTitle .color{color: #fff; font-weight: bold;	position: relative;}
.je_secTitle .color:after{content:'';	position: absolute;	left: -2.5%;	bottom: 0;	width: 105%;	height: 30%;	background-color: #0034a9;	z-index: -1;	opacity:.4;}
.k_section{	background-color: #292b2e;}
#main_section_02{	background-color: #292b2e;}

/* 배너 수정 */
.mv_slide_01 figure {background-image: url('../img/main_visual/b_mv_01.jpg');}
.mv_slide_02 figure {background-image: url('../img/main_visual/b_mv_02.jpg');}
.mv_slide_03 figure {background-image: url('../img/main_visual/b_mv_03.jpg');}
#main_visual .mv_dot span{background-color: rgba(255,255,255,.4)}
.mv_dot span::after{	background-color: #fff;}
.mv_box h2{line-height: 110%;	font-size: 5.06rem;}
.mv_box p {line-height: 150%;}

/* 배너 스크롤 유도 */
.je_scroll {position: absolute;bottom: 80px;left: 0;right: 0;margin: auto;width: 24px;z-index: 1;	pointer-events: none;}
.je_scroll span {position: absolute; top: 0;left: 50%;width: 24px;height: 24px;margin-left: -12px;border-left: 1px solid #fff;border-bottom: 1px solid #fff;  -webkit-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-animation: sdb 2s infinite;animation: sdb 2s infinite;opacity: 0;box-sizing: border-box;}
.je_scroll span:nth-of-type(1) {-webkit-animation-delay: 0s;  animation-delay: 0s;}
.je_scroll span:nth-of-type(2) {top: 16px;-webkit-animation-delay: .15s;animation-delay: .15s;}
.je_scroll span:nth-of-type(3) {top: 32px;-webkit-animation-delay: .3s;animation-delay: .3s;}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* 첫번째 컨텐츠 수정 */
#main_section_03{position: relative;	background-color:#fff;}
#main_section_03 i{color:#333;}
#main_section_03 b{color:#333;}
#main_section_03:after{content:'';	position: absolute;	top: 0;	bottom: 0;	left: 0;	right: 0;	opacity: .1;	pointer-events: none;}
.ms3_box{	position: relative;}
.ms3_box:after{content:'';	position: absolute;	top: 0;	bottom: 0;	right: 0;	left: 0;	background-color: #000;	opacity: .1;pointer-events: none;}


/* 두번째 컨텐츠 수정 */
#main_section_02{position: relative;background-color:#f9fbfd;}
#main_section_02:after {content: "ECO-PEST CONTROL";position: absolute;top: 50%;left: 0;z-index: 0;color: #0034a9;transform: rotate(90deg);opacity:.6; }
.ms2_slt_01 figure {background: url('/img/icon/cockroach.png') center / cover;}
.ms2_slt_02 figure {background: url('/img/icon/rat.png') center / cover;}
.ms2_slt_03 figure {background: url('/img/icon/mosquito.png') center / cover;}
#ms2_slt li h4{color: #333;}
.ms2_box {margin-top: 40px;}
.ms2_box .je_imgWrap{overflow: hidden;width: 70%;}
.ms2_box .je_imgWrap figure{transform: scale(1.2);	transition: 2s;}
.ms2_text {margin-left: 0;padding: 40px 20px 40px 0;background-color: #fff;	transition: 1.5s;	opacity: 0;	z-index: 5;  width: 30%;position:relative; }
.ms2_text:after{content:''; width:40px; height:100%; background-color:#fff; position:absolute; left:-40px; top:0; z-index:3; }
.ms2_text .lt_p35 span i{color:#0034a9; display:block; margin-bottom:15px;}
.ms2_text .list_link i{color:#0034a9;}
.ms2_text a{display:block; width:fit-content;}
.ms2_text p {letter-spacing: -0.05em;}
.ms2_box.swiper-slide-active .je_imgWrap figure{transform: scale(1);}
.ms2_box.swiper-slide-active .ms2_text{opacity: 1;	color: #000;}

/* 세번째 컨텐츠 수정 */
#main_section_04{	background: url('../img/main/ctt_bg.jpg') center / cover;}
#main_section_04 .link_a{width: 230px;}
#main_section_04 p {line-height: 150%;}
#main_section_04 .link_a:hover{background-color: #0034a9;	border-color:#0034a9;}

/* 푸터 수정 */
.k_footer {border-top: 0;background-color: #121212;}
.ft_info {color: #fff; opacity:.7;}
.ft_copy {color: #fff; opacity:.4;}
.k_footer .je_mobileOn{display: none;}

@media screen and (max-width: 1480px){
	#main_visual .mv_dot {bottom: 100px;}

	#main_section_02:after {left: -20px;}
}
@media screen and (max-width: 1380px){
	.ms2_box figure{width: 100%;}
	#main_section_02:after {left: -40px;}
}
@media screen and (max-width: 960px){
	.hd_logo img {max-width: 140px;}

	#ms2_slt {flex-wrap:nowrap;}
}
@media screen and (max-width: 720px){
	/* 배너 수정 */
	.mv_box .je_secTitle {font-weight: 300;font-size: 50px;}

	.je_scroll span {position: absolute; width: 16px; height: 16px; top: 12px;}
	.je_scroll span:nth-of-type(2) {top: 22px;}
	.je_scroll span:nth-of-type(3) {top: 31px;}

	/* 첫번째 컨텐츠 수정*/
	.k_title {font-size: 30px;}
	.ms_arrow i {color: #fff;}

/* 두번째 컨텐츠 수정 */
	#ms2_slt li figure {width: 60px;height: 60px;margin-bottom: 2px;}
	#main_section_02:after{display: none;}
	.ms2_text{bottom: 0;right: 0;	}

	/* 세번째 컨텐츠 수정 */
	#main_section_04 .je_secTitle{font-weight: 300;}

	/* 푸터 수정 */
	.ft_logo .k_w100 img{width: 150px;}
}

@media screen and (max-width: 420px){
.k_section {padding: 60px 0;}

/* 배너 수정*/
	.mv_box h2 {font-size: 3.5rem;}

#ms3_slide {padding-top: 60px;padding-bottom: 60px;}

/* 컨텐츠 2번 수정 */
	#main_section_02 {padding-top: 60px;padding-bottom: 60px;	}
	#ms2_slt li figure {width: 40px;height: 40px;	margin-bottom: 5px;	}
	.ms2_box {margin-top: 20px;	}
	.ms2_text{padding: 20px;}

/* 컨텐츠 3번 수정 */
#main_section_04 p {letter-spacing: -0.07em;}
	
/* 푸터 수정 */
	.k_footer .je_mobileOn{display: block;	}
}




/*250404*/
.b_motion .b_item {transition: transform .8s, opacity 0.6s ease; opacity: 0; transform: translate3d(0px, 50px, 0);}
.b_motion .b_item.b_tr {transform: translate3d(-50px, 0, 0);}
.b_motion .b_item.b_tl {transform: translate3d(50px, 0, 0);}
.b_motion .b_item.b_move {opacity: 1 !important; transform: translateZ(0) !important;}
.b_item.b_delay_01{transition-delay: .3s;}
.b_item.b_delay_02{transition-delay: .6s;}
.b_item.b_delay_03{transition-delay: .9s;}
.b_item.b_delay_04{transition-delay: 1.2s;}

.ms3_box > a{position:relative; }
.ms3_box .b_txt_box{position:absolute; z-index:1; width:100%; height:100%; left:0; top:0; color:#fff; display:flex; align-items:center; justify-content:center; flex-direction:column; padding:40px; }
.ms3_box .b_txt_box span{width:40px; height:40px; border-radius:50%; border:1px solid #fff; display:flex; align-items:center; justify-content:center; opacity:.5; margin-bottom:15px; }
.ms3_box .b_txt_box p{text-align:center; word-break:keep-all; }

#main_section_02 .b_tit_box{display:flex; justify-content:space-between; align-items:center; }
#ms2_slt li h4{word-break:keep-all; }

#main_mission {background-color:unset; }
#main_mission .k_title{margin-bottom:60px; }
#main_mission .color{color:#111; }
#main_mission .b_cont_box{display:flex; /*align-items:flex-start;*/ justify-content:space-between; flex-wrap:wrap; }
#main_mission .b_cont_box h5{margin-bottom:20px; text-align: center; background-color:#37393b; color:#fff; height:55px; line-height:55px; }
#main_mission .b_cont_box > div{width:48%; background-color:#f9fbfd;overflow:hidden; }
#main_mission .b_cont_box > div span i{word-break:keep-all; line-height:1.5; }
#main_mission .b_cont_box .b_txt_box {padding:40px; padding-top:0;  }
#main_mission .b_box_01 .b_txt_box{ text-align: center; }
#main_mission .b_box_01 figure {display:flex; justify-content:center; align-items:center; margin:20px auto 0 auto; position:relative; width:fit-content;  }
#main_mission .b_box_01 figure:after{content:''; width:100%; height:100%; background-color:#fff; opacity:.3; position:absolute; left:0; top:0; }
#main_mission .b_box_01 figure img{display:block; max-width:300px; width:100%; }
#main_mission .b_box_01 span i{text-align: center;}
#main_mission .b_box_02 span i{display:flex; }
#main_mission .b_box_02 strong{margin-right:8px; opacity:.3; }
#main_mission .b_box_02 ul{margin-top:20px; border-top:1px solid #ccc; }
#main_mission .b_box_02 ul li{display:flex; align-items:flex-start; border-bottom:1px solid #ccc; height:60px; }
#main_mission .b_box_02 ul p{width:150px; text-align:center; background-color:#dfe3eb;  height:100%; display:flex; align-items:center; justify-content:center; }
#main_mission .b_box_02 ul span{width:calc(100% - 150px); word-break:keep-all; line-height:1.2; height:100%; display:flex; align-items:center; justify-content:center; text-align:center; }


@media screen and (max-width: 1080px){
	.ms2_box .je_imgWrap{width:60%; }
	.ms2_text{width:40%; }
	#ms2_slt li figure {width: 35px; height: 35px;}
	#ms2_slt{column-gap: 30px;}
	#main_mission .b_cont_box > div {width: 49%;}
	#main_mission .b_cont_box .b_txt_box {padding: 30px; padding-top: 0;}
}	
@media screen and (max-width: 840px){
	.ms2_box .je_imgWrap{width:100%; }
	.ms2_text{width:92%; padding: 30px; max-width: 580px; margin: 0 auto; margin-top: -30px;}
	.ms2_text:after{display:none; }
	#main_mission .b_cont_box > div{width:100%; }
	#main_mission .b_box_01 {margin-bottom:20px; }
}
@media screen and (max-width: 720px){ 
	.ms2_box {margin-top: 20px;}
	#ms2_slt li figure {width: 30px; height: 30px;}
	#ms2_slt{column-gap: 20px; margin-top:20px; } 
	#main_section_02 .b_tit_box{justify-content: center;flex-direction: column;}
}	




.br_720o{display:none;}
@media screen and (max-width: 720px){
	.br_720o{display:block;}
}
.br_500o{display:none;}
@media screen and (max-width: 500px){
	.br_500o{display:block;}
}